.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.707031;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);}
.m5{transform:matrix(0.401441,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401441,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401441,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);}
.m4{transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);}
.m6{transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-1.451577px;}
._3{width:1.910549px;}
._1{width:6.249749px;}
._4{width:8.188497px;}
._0{width:17.701983px;}
._7{width:101.406423px;}
._5{width:103.281879px;}
._6{width:215.122829px;}
._9{width:248.313501px;}
._8{width:642.680383px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(187,180,162);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:35.999986px;}
.fs0{font-size:39.839984px;}
.fs1{font-size:47.999981px;}
.fs5{font-size:49.919980px;}
.fs6{font-size:56.159978px;}
.fs4{font-size:63.839974px;}
.fs2{font-size:80.159968px;}
.y11{bottom:3.084018px;}
.y25{bottom:3.084055px;}
.y2f{bottom:3.084581px;}
.y32{bottom:3.084915px;}
.y16{bottom:3.469660px;}
.y2c{bottom:3.469795px;}
.y4{bottom:4.626350px;}
.y1e{bottom:4.626440px;}
.y35{bottom:4.626612px;}
.y37{bottom:101.223529px;}
.y38{bottom:107.907774px;}
.y33{bottom:111.956714px;}
.y0{bottom:131.751261px;}
.y31{bottom:140.106476px;}
.y30{bottom:143.191390px;}
.y2e{bottom:171.341165px;}
.y2d{bottom:174.425745px;}
.y2b{bottom:204.311500px;}
.y2a{bottom:207.781295px;}
.y36{bottom:211.251815px;}
.y29{bottom:250.969984px;}
.y34{bottom:262.924744px;}
.y1c{bottom:299.557258px;}
.y28{bottom:438.763656px;}
.y1b{bottom:453.416961px;}
.y27{bottom:467.684653px;}
.y26{bottom:496.605650px;}
.y1a{bottom:502.389849px;}
.y19{bottom:502.775463px;}
.y24{bottom:522.442592px;}
.y23{bottom:525.526647px;}
.y18{bottom:533.046106px;}
.y15{bottom:541.144844px;}
.y14{bottom:544.614505px;}
.y22{bottom:554.447644px;}
.y17{bottom:555.411677px;}
.y21{bottom:583.368641px;}
.y13{bottom:586.067934px;}
.y12{bottom:586.453547px;}
.y20{bottom:612.289637px;}
.y10{bottom:613.640172px;}
.yf{bottom:616.724190px;}
.yd{bottom:628.292589px;}
.ye{bottom:639.089761px;}
.y1f{bottom:641.210634px;}
.yc{bottom:680.928803px;}
.y1d{bottom:692.883735px;}
.yb{bottom:728.744851px;}
.ya{bottom:757.665848px;}
.y9{bottom:786.586845px;}
.y8{bottom:816.664682px;}
.y7{bottom:843.850419px;}
.y6{bottom:879.134035px;}
.y5{bottom:914.610458px;}
.y3{bottom:917.117954px;}
.y2{bottom:921.744304px;}
.y1{bottom:1269.953105px;}
.hc{height:16.002958px;}
.hd{height:16.966992px;}
.h4{height:21.979966px;}
.h8{height:26.208974px;}
.h2{height:26.553505px;}
.h6{height:29.004598px;}
.h3{height:31.992175px;}
.h7{height:34.945299px;}
.ha{height:36.343110px;}
.hb{height:40.885999px;}
.h9{height:45.136857px;}
.h5{height:58.358649px;}
.h1{height:1160.857143px;}
.he{height:1191.384874px;}
.h0{height:1352.860504px;}
.w5{width:8.290689px;}
.w2{width:8.676303px;}
.w4{width:10.797176px;}
.w1{width:13.496471px;}
.w3{width:14.267697px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:91.004737px;}
.x5{left:96.981743px;}
.x8{left:99.681036px;}
.x6{left:102.573135px;}
.x13{left:147.882756px;}
.x14{left:165.235295px;}
.xb{left:191.264269px;}
.x9{left:208.616836px;}
.x7{left:242.550760px;}
.x15{left:268.772571px;}
.x16{left:286.125062px;}
.xc{left:321.408678px;}
.xa{left:363.826286px;}
.x17{left:405.086924px;}
.x18{left:422.439360px;}
.x12{left:470.641210px;}
.xd{left:485.294327px;}
.x2{left:521.156571px;}
.x3{left:543.907547px;}
.x19{left:549.884553px;}
.x10{left:553.162262px;}
.xe{left:555.090333px;}
.x4{left:672.123966px;}
.xf{left:696.417604px;}
.x1a{left:761.779057px;}
.x11{left:877.463395px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-1.204586pt;}
._3{width:1.585463pt;}
._1{width:5.186333pt;}
._4{width:6.795197pt;}
._0{width:14.689930pt;}
._7{width:84.151773pt;}
._5{width:85.708114pt;}
._6{width:178.518944pt;}
._9{width:206.062110pt;}
._8{width:533.326120pt;}
.fs3{font-size:29.874465pt;}
.fs0{font-size:33.061075pt;}
.fs1{font-size:39.832620pt;}
.fs5{font-size:41.425925pt;}
.fs6{font-size:46.604165pt;}
.fs4{font-size:52.977385pt;}
.fs2{font-size:66.520475pt;}
.y11{bottom:2.559262pt;}
.y25{bottom:2.559292pt;}
.y2f{bottom:2.559729pt;}
.y32{bottom:2.560006pt;}
.y16{bottom:2.879286pt;}
.y2c{bottom:2.879398pt;}
.y4{bottom:3.839161pt;}
.y1e{bottom:3.839235pt;}
.y35{bottom:3.839378pt;}
.y37{bottom:84.000000pt;}
.y38{bottom:89.546898pt;}
.y33{bottom:92.906896pt;}
.y0{bottom:109.333333pt;}
.y31{bottom:116.266880pt;}
.y30{bottom:118.826886pt;}
.y2e{bottom:142.186880pt;}
.y2d{bottom:144.746609pt;}
.y2b{bottom:169.547200pt;}
.y2a{bottom:172.426598pt;}
.y36{bottom:175.306597pt;}
.y29{bottom:208.266583pt;}
.y34{bottom:218.187200pt;}
.y1c{bottom:248.586567pt;}
.y28{bottom:364.106521pt;}
.y1b{bottom:376.266516pt;}
.y27{bottom:388.106511pt;}
.y26{bottom:412.106502pt;}
.y1a{bottom:416.906500pt;}
.y19{bottom:417.226500pt;}
.y24{bottom:433.547200pt;}
.y23{bottom:436.106492pt;}
.y18{bottom:442.346490pt;}
.y15{bottom:449.067200pt;}
.y14{bottom:451.946486pt;}
.y22{bottom:460.106483pt;}
.y17{bottom:460.906482pt;}
.y21{bottom:484.106473pt;}
.y13{bottom:486.346472pt;}
.y12{bottom:486.666472pt;}
.y20{bottom:508.106463pt;}
.y10{bottom:509.227200pt;}
.yf{bottom:511.786462pt;}
.yd{bottom:521.386458pt;}
.ye{bottom:530.346455pt;}
.y1f{bottom:532.106454pt;}
.yc{bottom:565.066441pt;}
.y1d{bottom:574.987200pt;}
.yb{bottom:604.746425pt;}
.ya{bottom:628.746415pt;}
.y9{bottom:652.746406pt;}
.y8{bottom:677.706396pt;}
.y7{bottom:700.266387pt;}
.y6{bottom:729.546375pt;}
.y5{bottom:758.986363pt;}
.y3{bottom:761.067200pt;}
.y2{bottom:764.906361pt;}
.y1{bottom:1053.866245pt;}
.hc{height:13.280000pt;}
.hd{height:14.080000pt;}
.h4{height:18.240000pt;}
.h8{height:21.749427pt;}
.h2{height:22.035335pt;}
.h6{height:24.069366pt;}
.h3{height:26.548597pt;}
.h7{height:28.999237pt;}
.ha{height:30.159206pt;}
.hb{height:33.929107pt;}
.h9{height:37.456667pt;}
.h5{height:48.428725pt;}
.h1{height:963.333333pt;}
.he{height:988.666667pt;}
.h0{height:1122.666667pt;}
.w5{width:6.880000pt;}
.w2{width:7.200000pt;}
.w4{width:8.960000pt;}
.w1{width:11.200000pt;}
.w3{width:11.840000pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x1{left:75.519970pt;}
.x5{left:80.479968pt;}
.x8{left:82.719967pt;}
.x6{left:85.119966pt;}
.x13{left:122.720000pt;}
.x14{left:137.119945pt;}
.xb{left:158.720000pt;}
.x9{left:173.119968pt;}
.x7{left:201.279919pt;}
.x15{left:223.040000pt;}
.x16{left:237.439905pt;}
.xc{left:266.719893pt;}
.xa{left:301.920000pt;}
.x17{left:336.160000pt;}
.x18{left:350.559860pt;}
.x12{left:390.560000pt;}
.xd{left:402.719839pt;}
.x2{left:432.480000pt;}
.x3{left:451.359819pt;}
.x19{left:456.319817pt;}
.x10{left:459.039813pt;}
.xe{left:460.639816pt;}
.x4{left:557.759777pt;}
.xf{left:577.919769pt;}
.x1a{left:632.159747pt;}
.x11{left:728.160000pt;}
}
